## rust-schemars-derive 0.8.12

=== debian/changelog ===
rust-schemars-derive (0.8.12-1) unstable; urgency=medium

  * Package schemars_derive 0.8.12 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 15 Jul 2023 00:04:32 +0200
