=== debian/control ===
Source: rust-schemars-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-serde-derive-internals-0.26+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/schemars-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/schemars-derive
Homepage: https://graham.cool/schemars/
X-Cargo-Crate: schemars_derive
Rules-Requires-Root: no

Package: librust-schemars-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-serde-derive-internals-0.26+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev
Provides:
 librust-schemars-derive+default-dev (= ${binary:Version}),
 librust-schemars-derive-0-dev (= ${binary:Version}),
 librust-schemars-derive-0+default-dev (= ${binary:Version}),
 librust-schemars-derive-0.8-dev (= ${binary:Version}),
 librust-schemars-derive-0.8+default-dev (= ${binary:Version}),
 librust-schemars-derive-0.8.12-dev (= ${binary:Version}),
 librust-schemars-derive-0.8.12+default-dev (= ${binary:Version})
Description: Macros for #[derive(JsonSchema)], for use with schemars - Rust source code
 This package contains the source for the Rust schemars_derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
