## rust-schemars-derive 0.8.16

=== debian/changelog ===
rust-schemars-derive (0.8.16-1) unstable; urgency=medium

  * Team upload.
  * Package schemars_derive 0.8.16 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Feb 2024 20:31:19 +0000

rust-schemars-derive (0.8.15-1) unstable; urgency=medium

  * Team upload.
  * Package schemars_derive 0.8.15 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 09 Nov 2023 22:09:34 +0000
