=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/schemars-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/schemars-derive
 Homepage: https://graham.cool/schemars/
@@ -37,8 +37,7 @@
  librust-schemars-derive-0+default-dev (= ${binary:Version}),
  librust-schemars-derive-0.8-dev (= ${binary:Version}),
  librust-schemars-derive-0.8+default-dev (= ${binary:Version}),
- librust-schemars-derive-0.8.12-dev (= ${binary:Version}),
- librust-schemars-derive-0.8.12+default-dev (= ${binary:Version})
+ librust-schemars-derive-0.8.16-dev (= ${binary:Version}),
+ librust-schemars-derive-0.8.16+default-dev (= ${binary:Version})
 Description: Macros for #[derive(JsonSchema)], for use with schemars - Rust source code
- This package contains the source for the Rust schemars_derive crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "schemars_derive"
