## rust-schemars-derive 0.8.19

=== debian/changelog ===
rust-schemars-derive (0.8.19-1) unstable; urgency=medium

  * Team upload.
  * Package schemars_derive 0.8.19 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 04:38:55 +0000
