=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
- librust-serde-derive-internals-0.26+default-dev <!nocheck>,
- librust-syn-1+default-dev <!nocheck>,
- librust-syn-1+extra-traits-dev <!nocheck>
+ librust-serde-derive-internals-0.29+default-dev <!nocheck>,
+ librust-syn-2+default-dev <!nocheck>,
+ librust-syn-2+extra-traits-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
@@ -28,16 +28,16 @@
  ${misc:Depends},
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
- librust-serde-derive-internals-0.26+default-dev,
- librust-syn-1+default-dev,
- librust-syn-1+extra-traits-dev
+ librust-serde-derive-internals-0.29+default-dev,
+ librust-syn-2+default-dev,
+ librust-syn-2+extra-traits-dev
 Provides:
  librust-schemars-derive+default-dev (= ${binary:Version}),
  librust-schemars-derive-0-dev (= ${binary:Version}),
  librust-schemars-derive-0+default-dev (= ${binary:Version}),
  librust-schemars-derive-0.8-dev (= ${binary:Version}),
  librust-schemars-derive-0.8+default-dev (= ${binary:Version}),
- librust-schemars-derive-0.8.16-dev (= ${binary:Version}),
- librust-schemars-derive-0.8.16+default-dev (= ${binary:Version})
+ librust-schemars-derive-0.8.19-dev (= ${binary:Version}),
+ librust-schemars-derive-0.8.19+default-dev (= ${binary:Version})
 Description: Macros for #[derive(JsonSchema)], for use with schemars - Rust source code
  Source code for Debianized Rust crate "schemars_derive"
