=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test schemars_derive 0.8.19 --all-targets --all-features
Features: test-name=rust-schemars-derive:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test schemars_derive 0.8.19 --all-targets
Features: test-name=librust-schemars-derive-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test schemars_derive 0.8.19 --all-targets --no-default-features
Features: test-name=librust-schemars-derive-dev:
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
