## rust-schemars-derive 0.8.21

=== debian/changelog ===
rust-schemars-derive (0.8.21-1) unstable; urgency=medium

  * Package schemars_derive 0.8.21 from crates.io using debcargo 2.7.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 21 Oct 2024 17:36:40 +0200
