=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-schemars-derive
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/schemars-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/schemars-derive
 Homepage: https://graham.cool/schemars/
@@ -37,7 +37,7 @@
  librust-schemars-derive-0+default-dev (= ${binary:Version}),
  librust-schemars-derive-0.8-dev (= ${binary:Version}),
  librust-schemars-derive-0.8+default-dev (= ${binary:Version}),
- librust-schemars-derive-0.8.19-dev (= ${binary:Version}),
- librust-schemars-derive-0.8.19+default-dev (= ${binary:Version})
+ librust-schemars-derive-0.8.21-dev (= ${binary:Version}),
+ librust-schemars-derive-0.8.21+default-dev (= ${binary:Version})
 Description: Macros for #[derive(JsonSchema)], for use with schemars - Rust source code
  Source code for Debianized Rust crate "schemars_derive"
