## rust-schemars-derive 0.8.22

=== debian/changelog ===
rust-schemars-derive (0.8.22-1) unstable; urgency=medium

  * Team upload.
  * Package schemars_derive 0.8.22 from crates.io using debcargo 2.7.11

 -- James McCoy <jamessan@debian.org>  Fri, 28 Nov 2025 15:00:35 -0500
