=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
@@ -14,12 +14,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/schemars-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/schemars-derive
 Homepage: https://graham.cool/schemars/
 X-Cargo-Crate: schemars_derive
-Rules-Requires-Root: no
 
 Package: librust-schemars-derive-dev
 Architecture: any
@@ -37,7 +36,7 @@
  librust-schemars-derive-0+default-dev (= ${binary:Version}),
  librust-schemars-derive-0.8-dev (= ${binary:Version}),
  librust-schemars-derive-0.8+default-dev (= ${binary:Version}),
- librust-schemars-derive-0.8.21-dev (= ${binary:Version}),
- librust-schemars-derive-0.8.21+default-dev (= ${binary:Version})
+ librust-schemars-derive-0.8.22-dev (= ${binary:Version}),
+ librust-schemars-derive-0.8.22+default-dev (= ${binary:Version})
 Description: Macros for #[derive(JsonSchema)], for use with schemars - Rust source code
  Source code for Debianized Rust crate "schemars_derive"
